{
  "Version": 1,
  "WorkspaceRootPath": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_begriffe_raten_2023\\begriffe_raten\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A1D1D9A6-1EB1-4BBB-AD2E-7BF47404D43F}|begriffe_raten\\begriffe_raten.vbproj|d:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_begriffe_raten_2023\\begriffe_raten\\begriffe_raten\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{A1D1D9A6-1EB1-4BBB-AD2E-7BF47404D43F}|begriffe_raten\\begriffe_raten.vbproj|solutionrelative:begriffe_raten\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A1D1D9A6-1EB1-4BBB-AD2E-7BF47404D43F}|begriffe_raten\\begriffe_raten.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_begriffe_raten_2023\\begriffe_raten\\begriffe_raten\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{A1D1D9A6-1EB1-4BBB-AD2E-7BF47404D43F}|begriffe_raten\\begriffe_raten.vbproj|solutionrelative:begriffe_raten\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A1D1D9A6-1EB1-4BBB-AD2E-7BF47404D43F}|begriffe_raten\\begriffe_raten.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\klaus_vb_eigene_module\\textdai_einlesen\\moddateizugriff.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "modDateiZugriff.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\klaus_vb_eigene_module\\textdai_einlesen\\modDateiZugriff.vb",
              "RelativeDocumentMoniker": "..\\..\\klaus_vb_eigene_module\\textdai_einlesen\\modDateiZugriff.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\klaus_vb_eigene_module\\textdai_einlesen\\modDateiZugriff.vb",
              "RelativeToolTip": "..\\..\\klaus_vb_eigene_module\\textdai_einlesen\\modDateiZugriff.vb",
              "ViewState": "AQIAABsAAAAAAAAAAAAAAEwAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:45:05.627Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_begriffe_raten_2023\\begriffe_raten\\begriffe_raten\\Form1.vb",
              "RelativeDocumentMoniker": "begriffe_raten\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_begriffe_raten_2023\\begriffe_raten\\begriffe_raten\\Form1.vb",
              "RelativeToolTip": "begriffe_raten\\Form1.vb",
              "ViewState": "AQIAACgAAAAAAAAAAAAhwEYAAAA8AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:45:05.727Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_begriffe_raten_2023\\begriffe_raten\\begriffe_raten\\Form1.vb",
              "RelativeDocumentMoniker": "begriffe_raten\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_begriffe_raten_2023\\begriffe_raten\\begriffe_raten\\Form1.vb [Entwurf]",
              "RelativeToolTip": "begriffe_raten\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:45:05.777Z",
              "EditorCaption": " [Entwurf]"
            }
          ]
        }
      ]
    }
  ]
}